@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800);
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700);

* {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

  html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}


body {
background: #ffffff;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 700; }

img {
  width: 100%;
}

.slick-disabled {
  opacity: 0;
   -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}

.fullscr {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.wrap {
  text-align: center;
  min-height: 700px; }

  .disc-filter a {
    display: inline-block;
    margin: 15px 3px;
  }


  .wrap .video-option a, .wrap .video-option2 a, .disc-filter a, .disc-featured-tracklist a {
    max-width: 150px;
    background: #eeeeee;
    color: black;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 6px 10px;
    text-decoration: none;
    text-transform: uppercase; 
    font-weight: 700;
  }

  .wrap .video-option a, .wrap .video-option2 a {
    display: block;
    margin: 10px auto;
      font-family: 'Libre Baskerville', serif;
      text-transform: none;
      font-weight: normal;
  }

  .disc-filter a {
    max-width: 150px;
    background: #eeeeee;
    color: black;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 6px 10px;
    text-decoration: none;
    font-family: 'Libre Baskerville', serif;
    font-weight: normal;
    text-transform: none;
  }

  .disc-featured-tracklist a {
    display: inline-block;
    margin: 5px 5px 5px 0;
    font-size: 12px;
  }

  .disc-buy-links p {
    margin: 0 0 10px 0;
  }

  .wrap .video-option a:hover, .wrap .video-option2 a:hover, .disc-filter a:hover, .disc-featured-tracklist a:hover, .disc-filter a.active, .disc-featured-cta .disc-buy-links a:hover {
    background: #fff url(../img/btn-texture.png);
  }

.behind .v1 {
  display: none;
  background: url(../img/v1.jpg) no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
.behind .v2 {
  display: none;
  background: url(../img/JamieT_PowerOverMen.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
.behind .v3 {
  display: none;
  background: url(../img/v3.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
.behind .v4 {
  display: none;
  background: url(../img/v4b.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  .behind .v5 {
  display: none;
  background: url(../img/28.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  .behind .v6 {
  display: none;
  background: url(../img/signup-new.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }


.in-front .v1, .in-front .v2, .in-front .v3, .in-front .v4, .in-front .v5 {
  display: none; }
.in-front .video-preview {
  background: #ffffff;
  text-align: center;
  z-index: 1; }

.close-button {
  color: white;
  display: none;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  top: 10px;
  right: 15px;
  padding: 10px;
  z-index: 5; }

.close-button-pages {
  color: white;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  top: 10px;
  right: 15px;
  padding: 10px;
  z-index: 5; }

  .close-button-pages a {
    color: black;
  }


footer {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px 20px 15px;
}


.terms {
    float: left;
}

.terms a {
    font-size: 9px;
    color: #000000;
    letter-spacing: 1px;
    text-decoration: none;
    padding: 0 8px;
    border-right: 1px solid #000000;
    font-family: 'Libre Baskerville', serif;
    -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;

}


.terms a.last {
    border-right: 0px;

}

.socials {
    float: right;
}


.socials ul li {
    display: inline-block;
    list-style: none;
}
.socials ul li a {
    color: #000000;
    font-size: 20px;
    padding: 5px 8px;
}

.socials ul li .signin,
.socials ul li .signindisabled {
    color: #000000;
    font-size: 16px;
    text-decoration: none;
    letter-spacing: 2px;
    font-family: 'Libre Baskerville', serif;
    font-weight: normal;

}

.terms a:hover, .socials ul li a:hover {
    color: #999;
    -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}

.cols {
  width: 100%;
  height: 100%;
  max-width: 1400px;
  margin: 0 auto;
}

.col-1 {
  float: left;
}

.col-2 {
  float: none;
}

.col-3 {
  float: right;
}

.col-1, .col-3 {
  display: inline-block;
  width: 25%;
  height: 100%;
  padding: 30px;
  vertical-align: top;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.col-2 {
  display: inline-block;
  width: 50%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.skull-img {
  margin: 0 auto;
  position: relative;
  top: 50%;
  padding: 20px;
  transform: translateY(-50%);
  max-width: 300px;
}

.home-links {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.main-container {
  width: 100%;
  height: 100%;
  max-width: 1200px;
  margin: 0 auto;
  /*padding: 0 30px;*/
  padding: 0;
  display: table;
}

.main-content {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  color: black;
  padding: 100px 0;
  letter-spacing: 1px;
}

.main-container .main-content span {
  display: block;
  font-size: 24px;
  padding-bottom: 20px;
}

.umg-live {
  font-size: 14px;
}

.umg_live_table {
  width: 100%;
}

.umg_live_date {
  width: 10%;
}

.umg_live_venue, .umg_live_location, .umg_live_tickets {
  width: 30%;
}

.umg_live_odd td, .umg_live_even td {
  padding: 5px 0;
}

.umg_live_venue, .umg_live_location {
  padding: 0 10px;
}

.umg_live_date, .umg_live_venue, .umg_live_location {
  text-align: left;
}

.umg_live_tickets {
  text-align: right;
}

.umg_live_tickets {
  color: #777;
}

.umg_live_tickets .umg_live_ticket_link {
  display: inline-block;
  background: #fff;
  color: #000;
  padding: 3px 10px;
  text-decoration: none;
}



.umg_live_ticket_link:hover {
  background: #fff url(../img/btn-texture.png);
  color: #000;
  padding: 0 10px;
  text-decoration: none;
}

.live-intro {
  font-size: 14px;
  line-height: 1.4;
  padding-bottom: 30px;
  color: #999;
}

.album-artwork img {
  max-width: 500px;
  margin: 0 auto;
  border: 10px solid #fff;
}

.buy-links a {
  display: inline-block;
    margin: 20px 5px;
    background: white;
    color: black;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 6px 10px;
    text-decoration: none;
    /*text-transform: uppercase;*/
}

.buy-links a:hover {
    background: #fff url(../img/btn-texture.png);
  }

  .embed-container {
      position: relative;
      padding-bottom: 56.25%;
      height: 0;
      overflow: hidden;
      max-width: 100%;
      }

      .embed-container iframe,
      .embed-container object,
      .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }

      .video-player {
        padding: 15px 30px;
      }


  .video-thumb {
    display: inline-block;
    text-align: center;
    width: calc(33.3% - 45px);
    margin: 15px;
    position: relative;
    font-size: 0;
    line-height: 0;

  }

  .disc-thumb {
    display: inline-block;
    text-align: center;
    width: calc(16.6% - 15px);
    margin: 5px;
    position: relative;
    font-size: 0;
    line-height: 0;

  }

  /*
  .video-thumb a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    opacity: 0;
    padding: 50px 20px;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
  }

   .video-thumb a:hover {
    opacity: 1;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
  }
  */


/*PHOTOS PAGE*/


.photos-page .thumbnail {
height: 100vh;
}

.photo-nav {
    position: absolute;
    bottom: 20px;
    width: 100%;
    left: 0;
    color: black;
    font-size: 32px;
    text-align: center;
}

.photo-nav .photo-arrow {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 20px;
    background: #eeeeee;
    margin: 5px;
}

.photos-page .close-button-pages {
  background: #eeeeee;
  padding: 0;
  right: 0;
  top: 0;
}

.photos-page .close-button-pages a {
  padding: 20px;
  display: inline-block;
}

.photos-page .close-button-pages:hover, .photo-nav .photo-arrow:hover {
  background: #fff url(../img/btn-texture.png);
}

  .video-thumb a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    opacity: 0;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
  }
  .video-thumb a:hover {
    opacity: 1;
  }
  .video-thumb .video-title {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: center;
    width: 100%;
    font-family: 'Libre Baskerville', serif;
    font-weight: normal;
  }
  .disc-featured {
    overflow: hidden;
    width: 100%;
    padding: 20px;
  }

  .disc-featured-packshot {
    display: inline-block;
    padding: 0;
    width: 50%;
    vertical-align: top;
    float: left;
    font-size: 0;
  }
 .disc-featured-tracklist {
    display: inline-block;
    padding: 0;
    width: 25%;
    vertical-align: top;
    float: right;
    padding: 0 30px;
  }

  .disc-featured-tracklist .releaseDate {
    padding: 10px 0;
  }

  .disc-featured-cta {
    display: inline-block;
    padding: 0 30px 0 0;
    width: 25%;
    vertical-align: top;
    float: left;
    text-align: right;
  }

  .disc-featured-cta .disc-buy-links {
    float: right;
  }

    .disc-featured-cta .disc-buy-links a {
      display: block;
      max-width: 150px;
      margin: 0 auto 12px;
      background: #eeeeee;
      color: black;
      font-size: 14px;
      letter-spacing: 1px;
      padding: 6px 10px;
      text-decoration: none;
      font-family: 'Libre Baskerville', serif;
      font-weight: normal;
      text-transform: none;
    }

  .disc-featured-tracklist .disc-featured-title {
    font-size: 24px;
    font-family: 'Libre Baskerville', serif;
    letter-spacing: 1px;
    padding-bottom: 10px;
  }

  .disc-featured-outer {
    /*background: #2b2b2b;*/
    margin-bottom: 20px;
  }

  .music-page .main-container {
    width: 80%;
  }

  .main-container .main-content .disc-featured-tracklist span {
    display: inline-block;
    width: 100%;
    text-align: left;
    font-size: 13px;

  }

 .main-container .main-content .disc-featured-tracklist span ol {
    padding: 0 0 20px 30px;
 }

@media screen and (min-width: 951px) and (max-width: 1200px) {
  .main-container .main-content .disc-featured-tracklist span ol {
      font-size: 11px;
  }
}

  .pre-order-info {
    font-size: 10px;
  }

.disc-arrow {
  display: inline-block;
  font-size: 32px;
  vertical-align: middle;
  padding: 10px 15px;
}

.prevArrow, .nextArrow, .disc-filter a{
	cursor:pointer!important;
}

*{
	outline:none;
}

@media screen and (max-width: 1100px) {
  .disc-featured-cta, .disc-featured-packshot, .disc-featured-tracklist {
    display: block;
    float: none;
    text-align: left;
    width: 100%;
    padding: 5px 5px 20px;
    height: 100% !important;
  }

  .disc-featured-cta .disc-buy-links {
    float: none;
  }

  .disc-featured-cta .disc-buy-links a {
    display: inline-block;
    margin: 10px;
  }
  .disc-featured-outer { 
    max-width: 500px;
    margin: 0 auto
  }

  .main-content {
    padding: 60px 0; 
  }
}



@media screen and (max-width: 900px) {
    .terms, .socials {
        float: none;
        text-align: center;
    }

    .terms{
        padding-bottom: 15px;
    }

    .umg_live_location {
      display: none;
    }

      .video-thumb {
    width: calc(50% - 45px);


}

}


@media screen and (max-width: 600px) {

  .wrap {
    width: 100%;
    height: 100vh;
    min-height: 0;
   display: table;
  }


  .cols {
    height: auto;
    display: table-cell;
    vertical-align: middle;
  }

  .col-2 {
    width: 100%;
    height: auto;
    float: none;
    margin-bottom: 20px;
  }

.skull-img {
  max-width: 280px;
}

  .col-1, .col-3 {
    width: 40%;
    height: auto;
    padding: 20px 0;
    float: none;
  }

  .col-1 .home-links {
    padding-left: 20px;
  }

  .col-3 .home-links {
    padding-right: 20px;
  }


  .wrap .video-option a, .wrap .video-option2 a {
    margin: 10px 5px;
    max-width: 100%;

  }

  .home-links, .skull-img {
    top: 0;
    transform: none;
}

  .disc-filter a {
    font-size: 14px;
  }


}

@media screen and (max-width: 500px) {

  .disc-featured-cta .disc-buy-links a {
      display: inline-block;
      margin: 5px;
  }

  .live-intro {
    font-size: 12px;
  }

  .umg_live_tickets {
    margin: 0 0 20px;
  }

  table.umg_live_table .umg_live_date, table.umg_live_table .umg_live_venue, table.umg_live_table .umg_live_tickets  {
      display: block;
      width: 100%;
      text-align: center;
  }

  .video-thumb {
    display: inline-block;
    text-align: center;
    width: calc(100% - 60px);
  }

  .disc-thumb {
    width: calc(50% - 15px);
    margin: 8px 5px;
  }
}

@media screen and (max-width: 400px) {
  .skull-img {
    max-width: 150px;
    padding: 0;
  }
}


#carouselHolderOuter {
  /*max-width: 900px;*/
  margin: 0 auto;
  width: 1034px;
}
@media screen and (max-width: 1200px) {
  #carouselHolderOuter {
    width: 880px;
  }
}
@media screen and (max-width: 900px) {
  #carouselHolderOuter {
    width: 500px;
  }
}
@media screen and (max-width: 600px) {
  #carouselHolderOuter {
    width: 260px;
  }
}

/* ---------------------- */

.cover,
.home-overlay,
.live-overlay,
.releases-overlay,
.music-videos-overlay {
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
}

.mailing-list-info {
  margin: 0 auto;
  width: 71%;
}

.mailing-list-info h2 {
  margin: 0 0 1em 0;
  font-family: 'Libre Baskerville', serif;
  font-weight: normal;
}
.mailing-list-info p {
  line-height: 1.5;
  margin: 0 0 1em 0;
}
.mailing-list-info p a {
  border-bottom: 1px solid white;
  color: white;
  text-decoration: none;
}
.mailing-list-info p a:hover {
  border-bottom: 1px solid #999;
  color: #999;
  text-decoration: none;
}

.live-band {
  background: rgba(0,0,0,0.9);
  color: white;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 30px 25px;
  z-index: 3;
}

.live-band-outer {
  max-width: 1500px;
  margin: 0 auto;
  width: 71%;
  text-align: center;
}

.live-band h2 {
  color: #e26d65;
  text-align: center;
  font-family: 'Libre Baskerville', serif;
  letter-spacing: 1px;
}

.live-band p {
  text-align: center;
  padding: 15px 0 10px;
}
.live-band p a {
  display: inline-block;
  background: white;
  color: black;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 6px 10px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}
.live-band p a:hover {
  background: #fff url(../img/btn-texture.png);
}
.live-band p.info {
  color: #ccc;
  font-size: 11px;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  padding: 10px;
}

.live-band-inner {
  display: inline-block;
  /*max-width: 700px;*/
  overflow: hidden;
  width: 80%;
}
.live-band-left {
  float: left;
  width: 35%;
  width: 50%;
  text-align: right;
}

.live-band-left p {
  padding: 12px 10px 10px;
}

.live-band-right {
  float: right;
  width: 55%;
  width: 50%;
  text-align: center;
}

.two-columns {
  background: black;
  overflow: hidden;
  max-width: 1500px;
  margin: 0 auto;
  width: 81%;
}
.two-columns-left {
  font-size: 0;
  float: left;
  width: 50%;
}
.two-columns-left img {
  height: auto;
  width: 100%;
}
.two-columns-right {
  float: right;
  text-align: center;
  width: 50%;
}
.two-columns-right-content p {
  letter-spacing: 1px;
}
.pre-order-links {
  text-align: center;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 20px;
}
.two-columns-right h1 {
  color: white;
  line-height: 1.8;
  letter-spacing: 1px;
    font-family: 'Libre Baskerville', serif;
}
.two-columns-right h2 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: white;
  line-height: 1.8;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.two-columns-right p {
  font-size: 14px;
  color: white;
  padding-top: 20px;
}
.two-columns-right p.pre-order-text {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.7;
  text-transform: none;
  margin: 0 auto;
  width: 71%;
}
.two-columns-right a {
  display: inline-block;
  background: white;
  color: black;
  font-size: 11px;
  letter-spacing: 1px;
  margin: 5px;
  padding: 6px 10px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}
.two-columns-right a:hover {
  background: #fff url(../img/btn-texture.png);
}
.two-columns-right-content {
  padding: 0 20px;
}
a.enter-site {
  display: inline-block;
  background: white;
  color: black;
  font-size: 11px;
  letter-spacing: 1px;
  margin: 5px;
  padding: 6px 10px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  top: 20px;
  right: 20px;
  font-weight: 700;
}
a.enter-site:hover {
  background: #fff url(../img/btn-texture.png);
}

.skull{
  width:5%;
  display:inline-block;
  min-height:60px;
  min-width:60px;
  vertical-align:top;
  padding-top:10px;
}

.left{
  float:left;
}

.right{
  float:right;
}

@media screen and (max-width: 1250px) {
  .disc-featured-cta .disc-buy-links a {
    font-size: 13px;
  }
}

@media screen and (max-width: 1000px) {
  .two-columns {
    width: 80%;
    margin-bottom: 20px;
  }
  .two-columns-left {
    float: none;
    width: 100%;
  }
  .two-columns-right {
    float: none;
    width: 100%;
  }
  .pre-order-links {
    padding-top: 10px;
    width: 100%;
  }
  .two-columns-right a {
  }
  .live-band {
    position: static;
  }
  .live-band-left {
    float: none;
    width: 100%;
  }
  .live-band-left p {
    text-align: center;
  }
  .live-band-right {
    float: none;
    width: 100%;
  }
  .live-band p.info {
    text-align: center;
  }
  a.enter-site {
    display: block;
    position: static;
    margin: 20px auto;
    width: 100px;
  }
  .two-columns-right-content {
    padding: 20px 20px 40px;
  }
  .skull {
    display: none;
  }
}
.trick-splash {
  background: #2b2b2b;
}


/* AE Mailing List Custom Forms migration upgrade */
#ae-cform-container-1 {
    display: block;
    margin: 10px auto;
    font-family: 'Libre Baskerville', serif;
    text-transform: none;
    font-weight: normal;
    max-width: 150px;
    background: #eeeeee;
    color: black;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 6px 10px;
    text-decoration: none !important;
}

#ae-cform-modal-display-cta-1 {
    color: black;
    text-decoration-line: inherit;
}

#ae-cform-container-1 span {
    max-width: none;
    font-family: inherit;
    margin-top: 0px;
}


#ae-cform-modal-container-1 {
    background-color: black;
    margin: 10%;
}
.blocker {
    z-index:1000;
    background-color: rgba(66,66,66,0.95);
}
.modal-image-container img {
  margin: 10% 12.5%;
  width: 75%;
}
#ae-cform-title-1 {
    font-weight: 300;
    line-height: 1;
    margin: 0;
    text-transform: capitalize;
    color: white;
    font-size: 24px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

#ae-cform-optin-terms-1, #ae-cform-optin-terms-1 a {
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
.ae-cform-item input[type="submit"] {
    font-size: 12px !important;
    background-color: #337ab7 !important;
    background-image: none !important;
    color: #fff;
    max-width: 200px;
    text-align: center;
    margin: 0 auto;
    display: block;
}
#ae-cform-signin-options-1 {
    max-width: 500px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: normal;
}
#ae-cform-reg-item-email-1, #ae-cform-input-reg-email-1, .ae-cform-item-submit-button {
    font-family: 'Open Sans', sans-serif;
}
.parsley-custom-error-message {
    padding-top: 5px;
    font-weight: normal;

}
.ae-cform-mailing-list-success-1 {
    text-align: center;
    float: left;
    margin-left: 10px;
    color: #e2af5f;
    text-transform: uppercase;
}
.ae-cform-mailing-list-success-1 hr {
    display: none;
}
.ae-cform-social-link {
    min-width:0px;
    background-color: black !important;
    height:auto;
    border-radius:5px;
}
.ae-cform-social-link i.fa {
    font-size:26px;
    float:none;
    background-color:transparent;
}
.ae-cform-signin-button {
    display:none;
}

/* End AE Mailing List Custom Forms migration upgrade */
